<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>SHOP | Cart</title>
	<link rel="stylesheet" type="text/css" href="style.css">
	<link href="https://fonts.googleapis.com/css?family=Fira+Sans|Oswald|Padauk" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Roboto+Condensed" rel="stylesheet">
</head>
	

<body class="cart-body">
	<header>
		<a id="b1" href="#"><img  class="menu-img" src="images/menu.png"></a>
		<h2><a href="index.html">SHOP</a> </h2>
		<a href="cart.html"><img class="cart-icon" src="images/cart.png"></a>
	</header>
	<main class="checkout-main">
		<div class="text-checkout">
			<h2>Checkout</h2>
			<p>Shop is a demo app - form data will not be sent</p>
		</div>
		<div class="check-flex">
			<div class="left">
				<div>
				<form action="" class="form">
					Account Information<br>
				  	 <div class="group">      
     					<input type="Email" required>
     					<span class="highlight"></span>
     					<span class="bar"></span>
     					<label>Email</label>
    				</div><br>
				  	<div class="group">      
     					<input type="text" required>
     					<span class="highlight"></span>
     					<span class="bar"></span>
     					<label>Phone no.</label>
    				</div>
				</form>
				</div>
				<div>
				<form class="form">
				  	Shipping Address<br>
				  	<div class="group">      
     					<input type="text" required>
     					<span class="highlight"></span>
     					<span class="bar"></span>
     					<label>Address</label>
    				</div>
				  	<div class="group">      
     					<input type="text" required>
     					<span class="highlight"></span>
     					<span class="bar"></span>
     					<label>City</label>
    				</div>
    				<div class="zip-state">
				  		<div class="group state">      
     						<input type="text" required>
     						<span class="highlight"></span>
     						<span class="bar"></span>
     						<label>State</label>
    					</div>
				  		<div class="group zip">      
     						<input type="text" required>
     						<span class="highlight"></span>
     						<span class="bar"></span>
     						<label>Zip/Pin</label>
    					</div>
    				</div>
				</form>
				</div>
				<div>
				<h3>Country</h3><br>
				<select id = "county">
					<option value = "1">United States</option>
					<option value = "2">Canada</option>
					<option value = "3">India</option>
					<option value = "4">China</option>
					<option value = "4">United Kingdom</option>
				</select>
				</div>
			</div>
			<div class="right">
				<div class="payment">
					<form class="form">
						Payment Method<br>
					  <div class="group">      
     						<input type="text" required>
     						<span class="highlight"></span>
     						<span class="bar"></span>
     						<label>Card Holder Name</label>
    					</div>
					  	<div class="group">      
     						<input type="text" required>
     						<span class="highlight"></span>
     						<span class="bar"></span>
     						<label>Card Number</label>
    					</div>
					</form>
					<br>
					<br>
					Expiry<br>
					<div class="card-detail">
					<select id = "month">
						<option value = "1">Jan</option>
						<option value = "2">Feb</option>
						<option value = "3">Mar</option>
						<option value = "4">Apr</option>
						<option value = "5">May</option>
						<option value = "6">Jun</option>
						<option value = "7">Jul</option>
						<option value = "8">Aug</option>
						<option value = "9">Sep</option>
						<option value = "10">Oct</option>
						<option value = "11">Nov</option>
						<option value = "12">Dec</option>
					</select>
					<select id = "year">
						<option value = "1">2020</option>
						<option value = "2">2021</option>
						<option value = "3">2022</option>
						<option value = "4">2023</option>
						<option value = "4">2024</option>
					</select>
					<form class="cvv">
					  	<div class="group">      
     						<input type="text" required>
     						<span class="highlight"></span>
     						<span class="bar"></span>
     						<label>CVV</label>
    					</div>
					</form>
					</div>
				</div>
				<div>
					<h2 class="summary">Order Summary</h2>
					<div class="sum-name">
						<div>Item name</div>
						<div class="sum-price">Price</div>
					</div>
					<div class="sum-price">
						<div>Total</div>
						<div>Price</div>
					</div>
					<h2 class="place-button"><a href="#">PLACE ORDER</a></h2>
				</div>
			</div>
		</div>


	</main>
	<div class="res-checkout-icon"><a href="checkout.html"><p> PLACE ORDER<p></a></div>
</body>
</html>